=== debian/changelog ===
libwlocate (0.0git20130108-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:53:12 +0000

libwlocate (0.0git20130108-0ubuntu3) noble; urgency=high

  * No change rebuild against libiw30t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:38:38 +0100

libwlocate (0.0git20130108-0ubuntu2) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:48:16 +0000

libwlocate (0.0git20130108-0ubuntu1) raring; urgency=low

  * Initial release
  * Remove CGI/ directory, non-free licence

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Jan 2013 11:42:14 +0000
