=== debian/control ===
Source: libwlocate
Priority: extra
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), libiw-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://www.openwlanmap.org

Package: libwlocate-dev
Section: libdevel
Architecture: any
Depends: libwlocate0 (= ${binary:Version}), ${misc:Depends}
Description: Library for doing location lookup based on free openwlanmap.org data
 This library accesses the local WLAN-hardware, checks for
 WLAN-networks that are available, accesses the database and returns
 the current geographic position or an error code in case localisation
 failed
 .
 This package contains the development files.

Package: libwlocate0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for doing location lookup based on free openwlanmap.org data
 This library accesses the local WLAN-hardware, checks for
 WLAN-networks that are available, accesses the database and returns
 the current geographic position or an error code in case localisation
 failed
 .
 This package contains the development files.
