=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_configure:
	make -f Makelib

override_dh_auto_clean:
	make -f Makelib clean
	rm -f *.o
	rm -f lwtrace
